## amqp-specs 1-0r0

=== debian/changelog ===
amqp-specs (1-0r0-4) unstable; urgency=medium

  * Team upload

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Bump debhelper dependency to >= 8, since that's what is used in
    debian/compat.
  * Bump debhelper from deprecated 8 to 10.

  [ наб ]
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * d/control.in, d/copyright_hints, d/README.source: drop: cdbs
  * cdbs -> dh
  * Build-Depends: remove devscripts, dh-buildinfo
  * watch file standard 4 (routine-update)

  [ Andreas Tille ]
  * Secure URI in watch file

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Wed, 04 Dec 2024 17:46:03 +0100

amqp-specs (1-0r0-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 22:56:32 +0100

amqp-specs (1-0r0-3) unstable; urgency=low

  [ Simon Kainz ]
  * Fix Incorrect Vcs-Git entry in debian/control

  [ Jonas Smedegaard ]
  * Update Vcs-Browser field: Use cgit URL.
  * Update copyright info: Extend coverage for myself.
  * Declare compliance with Debian Policy 3.9.6.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 17 May 2015 13:03:41 +0200

amqp-specs (1-0r0-2) unstable; urgency=low

  * Add 0-9-1-rabbit spec from rabbitmq.com.
  * Add 0-10 and *-qpid specs from qpid.apache.org.
  * Mention explicitly in source package the source URL for legacy
    specs.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 21 Jul 2013 15:07:13 +0200

amqp-specs (1-0r0-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#705761.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 20 Apr 2013 11:58:48 +0200
