=== debian/rules ===
#!/usr/bin/make -f
# Copyright © 2013, 2015 Jonas Smedegaard <dr@jones.dk>

get-orig-source: get-orig-source-qpid

get-orig-source-qpid:
	wget -m -np -nd -R amqp.0-10.dtd,index.html -P debian/Qpid https://svn.apache.org/repos/asf/qpid/trunk/qpid/specs/
	rm -f debian/Qpid/robots.txt

%:
	dh $@
