=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=4
#opts=uversionmangle=s/[-r]/./ \
https://www.amqp.org/resources/download .*/files/amqp-(\d.*)-stripped\.tgz
